[Count]
Joint=4
Physical=10
Object=73
[Joi 0]
Tar A=3
Tar B=2
Type=Pivot
X Pos=252
Y Pos=180
[Joi 1]
Tar A=6
Tar B=2
Type=Pivot
X Pos=180
Y Pos=108
[Joi 2]
Tar A=4
Tar B=2
Type=Pivot
X Pos=180
Y Pos=252
[Joi 3]
Tar A=5
Tar B=2
Type=Pivot
X Pos=108
Y Pos=180
[Phy 0]
Fix Pos=1
Img=Star
Img Y=-7
Mass=500
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
SP=Sine Rotation
SP Val A=180
SP Val B=105
SP Val C=50
Type=Polygon
X Pos=1332
Y Pos=48
[Phy 1]
Fix Pos=1
Img=Star
Img Y=-7
Mass=500
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
SP=Sine Rotation
SP Val B=75
SP Val C=750
Type=Polygon
X Pos=1548
Y Pos=216
[Phy 2]
Cir Dia=72
Fix Pos=1
Mass=32767
No Col=1
SP=Sine Rotation
SP Val A=90
SP Val B=50
SP Val C=85
Type=Circle
X Pos=180
Y Pos=180
[Phy 3]
Cir Dia=42
Force Rot=0.01
Fri=2.0
Img=Circle42
Mass=100
Type=Circle
X Pos=252
Y Pos=180
[Phy 4]
Cir Dia=42
Force Rot=0.01
Fri=2.0
Img=Circle42
Mass=100
Type=Circle
X Pos=180
Y Pos=252
[Phy 5]
Cir Dia=42
Force Rot=0.01
Fri=2.0
Img=Circle42
Mass=100
Type=Circle
X Pos=108
Y Pos=180
[Phy 6]
Cir Dia=42
Force Rot=0.01
Fri=2.0
Img=Circle42
Mass=100
Type=Circle
X Pos=180
Y Pos=108
[Phy 7]
Path=36.-36|36.-156|12.-156|12.-108|-12.-108|-84.-72|-84.-60|-12.-60|12.-36|36.-36#66.12|12.12|-60.84|-132.84|-132.108|-36.108|12.60|36.60|60.36|66.36|78.24|66.12
Type=Line
X Pos=396
Y Pos=204
[Phy 8]
Path=-54.0|-42.-12|12.-12|36.-36|36.12|-42.12|-54.0#156.108|156.84|180.84|204.60|372.60#372.-36|228.-36|228.-84|252.-84|240.-60|312.-60|300.-84|300.-156|204.-156|204.-204|60.-204|60.-228
Type=Line
X Pos=1428
Y Pos=228
[Phy 9]
No Col=2
Path=-408.0|480.0
Type=Line
X Pos=888
Y Pos=228
[Obj 0]
Img=Rays 2
Img Ang=60
Static Rot=-0.11
X Pos=768
Y Pos=72
[Obj 1]
Img=Rays 3
Img Ang=50
Static Rot=-0.08
X Pos=768
Y Pos=72
[Obj 10]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1404
Y Pos=36
[Obj 11]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1440
Y Pos=312
[Obj 12]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1284
Y Pos=204
[Obj 13]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1284
Y Pos=132
[Obj 14]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1272
Y Pos=60
[Obj 15]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1572
Y Pos=108
[Obj 16]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1512
Y Pos=288
[Obj 17]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1296
Y Pos=276
[Obj 18]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1392
Y Pos=108
[Obj 19]
Img=Laser R
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=112
X Pos=1332
Y Pos=230
[Obj 2]
Img=Rays 1
Img Ang=40
Static Rot=-0.06
X Pos=768
Y Pos=72
[Obj 20]
Img=Laser L
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=112
X Pos=516
Y Pos=230
[Obj 21]
Img=Rays 3
Img Ang=10
Static Rot=0.10
X Pos=768
Y Pos=72
[Obj 22]
Img=Rays 2
Img Ang=30
Static Rot=0.05
X Pos=768
Y Pos=72
[Obj 23]
Img=Rays 1
Static Rot=0.04
X Pos=768
Y Pos=72
[Obj 24]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=396
Y Pos=84
[Obj 25]
Img=Compass
Static Rot=0.06
X Pos=768
Y Pos=72
[Obj 26]
Obj=Key
Type=Embedded
X Pos=180
Y Pos=180
[Obj 27]
Obj=KeyBlock
Type=Embedded
X Pos=420
Y Pos=192
[Obj 28]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=48
[Obj 29]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=264
Y Pos=108
[Obj 3]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1643
Y Pos=244
[Obj 30]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=281
Y Pos=258
[Obj 31]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=276
[Obj 32]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=408
Y Pos=48
[Obj 33]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=492
Y Pos=288
[Obj 34]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=324
Y Pos=48
[Obj 35]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=96
Y Pos=120
[Obj 36]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=392
Y Pos=240
[Obj 37]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=72
Y Pos=252
[Obj 38]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=87
[Obj 39]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=528
Y Pos=192
[Obj 4]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1284
Y Pos=276
[Obj 40]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=132
[Obj 41]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=405
Y Pos=300
[Obj 42]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=300
[Obj 43]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=144
Y Pos=168
[Obj 44]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=312
Y Pos=60
[Obj 45]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=72
[Obj 46]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=60
[Obj 47]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=514
Y Pos=288
[Obj 48]
Img=Emitter L
X Pos=492
Y Pos=216
[Obj 49]
Img=Emitter R
X Pos=1344
Y Pos=216
[Obj 5]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1500
Y Pos=108
[Obj 50]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=732
Y Pos=204
[Obj 51]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1008
Y Pos=48
[Obj 52]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1068
Y Pos=228
[Obj 53]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=912
Y Pos=108
[Obj 54]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1104
Y Pos=120
[Obj 55]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=912
Y Pos=168
[Obj 56]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=732
Y Pos=36
[Obj 57]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=696
Y Pos=252
[Obj 58]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=984
Y Pos=132
[Obj 59]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1092
Y Pos=264
[Obj 6]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1356
Y Pos=156
[Obj 60]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=828
Y Pos=132
[Obj 61]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=672
Y Pos=120
[Obj 62]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1116
Y Pos=48
[Obj 63]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=804
Y Pos=288
[Obj 64]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=780
Y Pos=180
[Obj 65]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=996
Y Pos=96
[Obj 66]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1008
Y Pos=252
[Obj 67]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=720
Y Pos=60
[Obj 68]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=684
Y Pos=264
[Obj 69]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=912
Y Pos=216
[Obj 7]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1464
Y Pos=168
[Obj 70]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1092
Y Pos=276
[Obj 71]
Img=LargeStar
Img Trans=90
Static Rot=0.02
X Pos=1188
Y Pos=336
[Obj 72]
Img=MediumStar
Static Rot=-0.10
X Pos=180
Y Pos=180
[Obj 8]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1500
Y Pos=144
[Obj 9]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1632
Y Pos=108
